
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26730.15
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "breviar", "breviar.vcxproj", "{CE34CCA9-891C-453D-95FF-B0B3EB70D088}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CE34CCA9-891C-453D-95FF-B0B3EB70D088}.Debug|Win32.ActiveCfg = Debug|Win32
		{CE34CCA9-891C-453D-95FF-B0B3EB70D088}.Debug|Win32.Build.0 = Debug|Win32
		{CE34CCA9-891C-453D-95FF-B0B3EB70D088}.Release|Win32.ActiveCfg = Release|Win32
		{CE34CCA9-891C-453D-95FF-B0B3EB70D088}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3F045A74-A203-4AB7-976F-3089161D0EC7}
	EndGlobalSection
EndGlobal
